Googlebar Lite 4.6.5 Released

April 7, 2008

A brand new build of Googlebar Lite is now available. Changes in this release include:

  • Firefox 3.0pre support
  • Several bug fixes
  • A new Czech (cs-CZ) translation
  • And other minor improvements

Please note that the minVersion has been bumped to 2.0, meaning that 1.0.x and 1.5.0.x versions of Firefox are no longer supported. This change is unavoidable, since several changes in preparation for Firefox 3.0 utilize features not available prior to Firefox 2. The previous release (4.6.4) will remain available for any users who still browse with 1.0.x or 1.5.0.x.

Comments are closed.